.container {
  width: 100%;
  height: 100%;
  background-color: #f6f6f6;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 20px;
  .contentList {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  @media only screen and (max-width: 1200px) {
    padding: 0;
  }
}